Functies voor aanmelden met vingerafdruk

Aanmelden met vingerafdruk inschakelen

  • Registreer uw vingerafdrukken.
  • Tijdens het gebruikersregistratieproces worden hun vingerafdrukken gescand en aan de desbetreffende Windows-gebruikersaccount gekoppeld.
  • Als een gebruiker zich weer wil aanmelden, wordt de gebruiker in het aanmeldvenster gevraagd om een vinger over de sensor te halen. De geregistreerde vingerafdruk wordt herkend en de gebruiker wordt aangemeld.

Aanmelden met vingerafdruk later uitschakelen/inschakelen:

Open Controlecentrum > Instellingen > Systeeminstellingen en selecteer het tabblad Aanmelden.
    Aanmelden met vingerafdruk - als deze optie wordt geselecteerd, wordt aanmelden met vingerafdruk op uw computer ingeschakeld.
    Standaard Windows-aanmelding - als deze optie wordt geselecteerd, wordt aanmelden met vingerafdruk uitgeschakeld en wordt de standaard Windows-aanmelding gebruikt.

De functie Snelle gebruikerswisseling van Windows wordt ook ondersteund.

Als uw systeem opstartbeveiliging ondersteunt, kunnen vingerafdrukexemplaren ook worden gebruikt voor opstartverificatie.

Zie Aanmelden in Systeeminstellingen voor meer informatie.

Meer weten over het wijzigen van het aanmeldwachtwoord van Windows.


Snelle gebruikerswisseling

De functie Snelle gebruikerswisseling wordt ook ondersteund.

Als gebruiker A is aangemeld en gebruiker B (die al is geregistreerd) haalt een vinger over de sensor, herkent Protector Suite QL de vingerafdruk en wisselt de gebruikers.
Selecteer Start > Andere gebruiker. Als een andere gebruiker een geregistreerde vinger over de sensor haalt, wordt de vingerafdruk herkend en wordt de gebruiker aangemeld.
Het volgende leren:

Snelle gebruikerswisseling inschakelen:

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Systeeminstellingen.
  3. Selecteer het tabblad Aanmelden.
  4. Selecteer de optie Enable Fast User Switching (FUS) support. Als deze optie niet zichtbaar is, biedt uw systeem geen ondersteuning voor FUS ( uw computer is bijvoorbeeld lid van een domein. Als u FUS-ondersteuning wilt inschakelen, moet u uw computer uit het domein verwijderen).

Een computer uit een domein verwijderen:

  1. Klik met de rechtermuisknop op Deze computer (Computer in Windows Vista) op het bureaublad of klik met de rechtermuisknop op het menu Start en selecteer Eigenschappen.
  2. Klik in Windows Vista op de koppeling Instellingen wijzigen en autoriseer uzelf als een beheerder.
  3. Selecteer het tabblad Computernaam.
  4. Klik op de knop Wijzigen of de knop Naam wijzigen. Selecteer het keuzerondje Werkgroep in het deelvenster Lid van.

Opmerking: Alleen een beheerder kan een computer uit het domein verwijderen.

Als u toegang wilt verkrijgen tot Aanmelden met vingerafdruk, opent u Controlecentrum > Instellingen > Systeeminstellingen en selecteert u het tabblad Aanmelden.